<?php
    session_start();
    include ('../../conf.php');

    $sql = "SELECT count(id) FROM `payment` WHERE `status` = ".escape_db(0);

    $data = [];

    $date['error'] = false;
    $data['message'] = '';
    $data['count_payment'] = get_value($sql);
    send_json($data);